using Microsoft.AspNetCore.Mvc;
using backend.Application;
using backend.Models;

namespace backend.Controllers;

[ApiController]
public class UserController : ControllerBase
{
    [HttpPost("Register")]
    public void Register()
    {
		ApplicationState.DbContext!.Add(new User { Username = "test", Password = "test", TouchCode = "1234" });
		ApplicationState.DbContext!.SaveChanges();
    }
}
